=== debian/control ===
Source: shadowsocks
Section: python
Priority: extra
Maintainer: Shell.Xu <shell909090@gmail.com>
Build-Depends: debhelper (>= 8),
               python-all,
               python-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/shadowsocks/shadowsocks
Vcs-Git: https://github.com/shell909090/shadowsocks.git
Vcs-Browser: https://github.com/shell909090/shadowsocks

Package: shadowsocks
Architecture: all
Depends: lsb-base (>= 3.0-6),
         python-m2crypto,
         python-pkg-resources,
         ${misc:Depends},
         ${python:Depends},
Description: Fast tunnel proxy that helps you bypass firewalls
 A secure socks5 proxy, designed to protect your Internet traffic.
 .
 This package contain local and server part of shadowsocks, a fast,
 powerful tunnel proxy to bypass firewalls.
