## shadowsocks 3.0.0~2018.07.31.git.2c107740eb

=== debian/changelog ===
shadowsocks (3.0.0~2018.07.31.git.2c107740eb-3) unstable; urgency=medium

  * Team upload.
  * debian/rules:
    - Cleanup.

 -- Roger Shimizu <rosh@debian.org>  Sat, 01 Sep 2018 23:50:34 +0900

shadowsocks (3.0.0~2018.07.31.git.2c107740eb-2) unstable; urgency=medium

  * Team upload.
  * Merge changes from experimental.

 -- Roger Shimizu <rosh@debian.org>  Fri, 10 Aug 2018 23:34:19 +0900

shadowsocks (3.0.0~2018.07.31.git.2c107740eb-1) unstable; urgency=medium

  [ Shell.Xu ]
  * Upstream update.
  * Change init.d to systemd service.
  * Remove patches because it merged to upstream.
  * Update debhelper version from 8 to 11.
  * Add fail2ban utils.
  * Change priority to optional, according to policy.
  * Change url in copyright to https.
  * Add overriding to lintian error: omitted-systemd-service-for-init.d-script.

 -- Shell.Xu <shell909090@gmail.com>  Fri, 03 Aug 2018 22:50:36 +0800

shadowsocks (2.9.0-3~exp2) experimental; urgency=medium

  * Team upload.
  * debian/watch:
    - Add d/watch for better tracking upstream.
  * debian/control:
    - Priority bump to optional, since there's no extra anymore.
  * debian/copyright:
    - Use secure https URL when possible.

 -- Roger Shimizu <rosh@debian.org>  Sun, 01 Jul 2018 14:39:49 +0900

shadowsocks (2.9.0-3~exp1) experimental; urgency=medium

  * Team upload.

  [ Shell.Xu ]
  * Add Python versions fields.
  * Cleanup build and eff-info in auto-clean.
  * Add build dependence: dh-python.

  [ Roger Shimizu ]
  * debian/control:
    - Use tracker mail as uploader address.
    - Migrate Vcs-* to salsa.

 -- Roger Shimizu <rosh@debian.org>  Fri, 22 Jun 2018 01:46:18 +0900
