=== debian/control ===
Source: shadowsocks
Section: python
Priority: optional
Maintainer: Shell.Xu <shell909090@gmail.com>
Uploaders:
 Debian Bridges Team <team+bridges@tracker.debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-setuptools,
Standards-Version: 4.1.5
Homepage: https://github.com/shadowsocks/shadowsocks
Vcs-Git: https://salsa.debian.org/bridges-team/shadowsocks.git
Vcs-Browser: https://salsa.debian.org/bridges-team/shadowsocks

Package: shadowsocks
Architecture: all
Depends: lsb-base (>= 3.0-6),
         python-m2crypto,
         python-pkg-resources,
         ${misc:Depends},
         ${python:Depends},
Suggests: fail2ban
XB-Python-Version: ${python:Versions}
Description: Fast tunnel proxy that helps you bypass firewalls
 A secure socks5 proxy, designed to protect your Internet traffic.
 .
 This package contain local and server part of shadowsocks, a fast,
 powerful tunnel proxy to bypass firewalls.
