=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%shadowsocks_$1.orig.tar.gz%" \
   https://github.com/shadowsocks/shadowsocks/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
